package com.vetti.common.enums;

/**
 * 岗位状态
 */
public enum RoleStatusEnum {

    PAUSE("pause", "暂停"),
    OPEN("open", "发布"),
    EDITING("editing", "编辑中"),
    ARCHIVED("archived", "已归档"),
    ;

    private final String code;
    private final String info;

    RoleStatusEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
